/*==========================================================================
.  Break
========================================================================== */
/*==========================================================================
.  Gutter
========================================================================== */
/*==========================================================================
.  Fonts
========================================================================== */
/* @extra-large:    ~"only screen and (min-width: @{lg-min})"; */
/*specif hors charte Dago*/

.cc.ctxt-home section.ctxt-featured>div#edf {
    background-color: #004196;
}

.cc.ctxt-home section.ctxt-featured > div{
  padding-top: 30px;
}

.cc.ctxt-home section.ctxt-featured .tile .tile_header figure img{
  width: 400px;
  height:inherit;
}

.cc.ctxt-home section.ctxt-featured .tile > div .tile_footer{
  /*padding: 5px 30px;*/
}

.cc.ctxt-home section.ctxt-featured .tile > div .tile_footer h1{
  font-size: 22px;
  text-transform: none;
  color: #e17c10;;
}

.cc.ctxt-home section.ctxt-featured>div#edf .mention{
  font-size: 19px;
  line-height: 16px;
  margin-bottom: 30px;
  color: #ffffff;
  text-align:left;
  
}

.cc.ctxt-home section.ctxt-featured>div#edf .accroche{
  font-size: 36px;
  line-height: 38px;
  color: #ffffff;
  padding-top: 15px;
}

.cc.ctxt-home section.ctxt-featured>div#edf .teaser{
  color:#ffffff;
  margin-top:1.5rem;
  font-size:24px;
}

.cc.ctxt-home section.ctxt-featured .tile > div .tile_footer .button {
    color: #ffffff;
    font-size: 16px;
    font-size: 1rem;
    font-weight: 500;
    border: 2px solid #ffffff;
    background: #004196;
    margin-bottom: 0;
}

.cc.ctxt-home section.ctxt-featured .tile > div .tile_footer .button:hover {
    color: #004196;
    font-size: 16px;
    font-size: 1rem;
    border: 2px solid #004196;
    background: #ffffff;
    margin-bottom: 0;
}

.cc .tile p+p {
  margin-top:5rem;
}

@media only screen and (max-width: 768px) {
    .cc.ctxt-home section.ctxt-featured .tile .tile_header figure{
      margin:30px;
    }

    .cc.ctxt-home section.ctxt-featured .tile .tile_header figure img{
      width: 300px!important;
    }

    .cc.ctxt-home section.ctxt-featured>div#edf .mention {
      font-size: 14px;
      line-height: 16px;
      text-align: center;
    }

    .cc.ctxt-home section.ctxt-featured .tile > div .tile_footer h1{
      text-align: center;
      font-size:18px;
    }

    .cc.ctxt-home section.ctxt-featured>div#edf .accroche{
      text-align: center;
      font-size: 26px;
      line-height: 32px;
    }

    .cc.ctxt-home section.ctxt-featured>div#edf .teaser{
      text-align: center;
      font-size: 20px;
      line-height: 26px;
      padding-bottom: 0!important;
    }
}

@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2) {
    .cc.ctxt-home section.ctxt-featured .tile .tile_header figure{
      margin:30px;
    }

    .cc.ctxt-home section.ctxt-featured .tile .tile_header figure img{
      width: 300px!important;
    }

    .cc.ctxt-home section.ctxt-featured>div#edf .mention {
    line-height: 18px;
    text-align: left;
    }

    .cc.ctxt-home section.ctxt-featured .tile > div .tile_footer h1{
      text-align: left;
      font-size:18px;
    }

    .cc.ctxt-home section.ctxt-featured>div#edf .accroche{
      text-align: left;
      font-size: 26px;
      line-height: 32px;
    }

    .cc.ctxt-home section.ctxt-featured>div#edf .teaser{
      text-align: left;
      font-size: 20px;
      line-height: 26px;
    }
}